IM_FALSECOLOUR(3X)

NAME
im_falsecolour - colour a mono image

SYNOPSIS
#include <vips/vips.h> int im_falsecolour(in, out)
IMAGE *in, *out;

DESCRIPTION
Turns a one-band unsigned char image into a three band unsigned char image. Changes in luminance in the one-band image become changes in hue in the three-band image. You may wish to modulate the luminance of the output image to increase visibility.

RETURN VALUE
0 on success and -1 on error.

SEE ALSO
im_disp2XYZ(3X), etc.

COPYRIGHT
National Gallery

AUTHOR
J. Cupitt